/* =================================== Header start =================================== */
@media screen and (max-width: 1199px) {
  .header-wrapper {
    gap: 16px;
  }

  .header-wrapper-left {
    gap: 30px;
  }

  .header-star-icon {
    width: 45px;
    height: 45px;
  }

  .mobile-hide {
    display: none;
  }

  .mobile-show {
    display: block;
  }
}
@media screen and (max-width: 1023px) {
  .header-wrapper {
    flex-direction: column;
    padding: 5px 12px 12px;
  }

  .header-wrapper-left .wrapper button {
    padding: 16px 0;
  }

  body.menu-open {
    overflow-y: hidden;
    height: 100vh !important;
  }
  header {
    overflow: hidden;
  }
  body.menu-open header {
    overflow: unset;
  }

  .header-section-wrapper-mobile {
    display: block;
  }

  .menu-open .mega-menu-main {
    left: 0;
  }
  .mega-menu-main {
    position: fixed;
    left: 110%;
    top: 0;
    transition: 0.7s;
    z-index: 1;
    width: 100vw;
    height: 100vh;
    display: block;
    background: #31336e;
    overflow-y: auto;
    padding: 99px 20px 20px;
  }

  .mega-menu-main ul li a {
    color: #c3d3e3;
    font-size: 29px;
    font-style: normal;
    font-weight: 400;
    line-height: 2.1;
  }
  .mega-menu-main ul li a:hover {
    opacity: 0.8;
  }
  .mega-menu-main .search-bar {
    display: flex;
    margin-top: 33px;
  }
  .mega-menu-main .search-bar input {
    display: block;
    width: 100%;
    padding-bottom: 10px;
    padding-right: 40px;
    font-size: 16px;
    color: #c3d3e3;
    line-height: 1.4;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  }
  .mega-menu-main .search-bar input::placeholder {
    color: rgb(255 255 255 / 70%);
  }
  .mega-menu-main .search-bar a {
    position: absolute;
    right: 0;
  }
  .header-wrapper {
    display: none;
  }

  .header-section-wrapper-mobile {
    border-radius: 56px;
    background: rgba(0, 0, 0, 0.14);
    backdrop-filter: blur(32px);
    padding: 6px 8px 6px 13px;
    margin-top: 16px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 999;
  }
  .header-section-wrapper-mobile a {
    display: flex;
    align-items: center;
  }
  .header-section-wrapper-mobile a img {
    width: 100%;
    max-width: 124px;
  }
}
/* =================================== Header End  =================================== */

/* ===================================Footer start=================================== */
@media screen and (max-width: 1299px) {
  .footer-left {
    width: 45%;
  }
  .footer-right {
    width: 55%;
  }
}
@media screen and (max-width: 1199px) {
  .footer-menu li a {
    font-size: 33px;
  }
  .footer-acknowledgement {
    margin-top: 60px;
    flex-wrap: wrap;
    gap: 10px;
  }
  .footer-nav {
    padding-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .footer-main {
    background: var(--primary-dark);
    padding: 40px 0 25px;
  }
  .footer-acknowledgement span {
    display: none;
  }
  .footer-acknowledgement .privacy-link {
    width: 100%;
    display: block;
  }
  .footer-logo img {
    max-width: 110px;
  }
  .footer-acknowledgement.desktop-hide {
    display: flex;
    margin-top: 40px;
  }
  .footer-wrapper {
    margin-bottom: 75px;
  }
  .desktop-hide {
    display: block;
  }
  .mobile-hide1 {
    display: none;
  }
  .footer-nav {
    padding-left: 0;
  }
  .footer-menu li a {
    font-size: 24px;
  }
  .footer-contact {
    margin-bottom: 40px;
  }
  .footer-right {
    flex-wrap: wrap;
    gap: 45px;
  }
  .footer-divider {
    width: 100%;
    height: 1px;
  }
  .footer-bottom {
    margin-top: 0;
  }
  .footer-label {
    margin-bottom: 20px;
  }
  .footer-left,
  .footer-right {
    width: 100%;
  }
  .footer-wrapper {
    flex-wrap: wrap;
  }
}
/* ===================================Footer end=================================== */

/* =================================== Hero section start =================================== */
@media screen and (min-width: 1800px) {
  .advice-for-federa-main {
    height: 680px;
  }
}

@media screen and (max-width: 1299px) {
  .hero-section-text h1 {
    font-size: 72px;
  }
  .hero-section-text {
    margin: 180px 0;
  }
  .hero-section {
    height: 700px;
  }
  .feature-grid-wrapper .card-top .text-content,
  .feature-grid-wrapper .card-middle .text-overlay {
    padding: 42px 24px 63px;
  }
  .feature-grid-wrapper .card-middle img {
    min-height: 520px;
    max-height: 520px;
  }
  .decorative-logo img {
    max-width: 250px;
    width: 100%;
  }
  .decorative-logo svg {
    max-width: 280px;
  }
  .feature-card {
    padding: 40px 32px 100px;
  }
  .team-section {
    padding: 70px 0 50px;
  }
  .heading-text {
    font-size: 72px;
  }
}

@media screen and (max-width: 1199px) {
  .about-section .about-content {
    max-width: 65%;
  }
}

@media screen and (max-width: 1023px) {
  .about-section .about-content {
    max-width: 70%;
  }
  .decorative-logo svg {
    max-width: 250px;
  }
  .decorative-logo img {
    max-width: 220px;
    width: 100%;
  }
  .about-section {
    padding: 90px 0 78px;
  }
  .hero-section-text h1 {
    font-size: 64px;
  }
  .subtitle {
    font-size: 30px;
  }
  .feature-title {
    font-size: 28px;
    margin: 36px 0;
  }
  .feature-icon {
    width: 80px;
    height: 80px;
  }
  .feature-icon img {
    width: 100%;
  }
  .heading-text {
    font-size: 64px;
  }
  .advice-for-federa-main .yellow-btn {
    margin: 32px auto 0;
  }
}

@media screen and (max-width: 991px) {
  .advice-for-federa-main {
    height: 465px;
  }
  .subtitle {
    font-size: 30px;
  }
  .hero-section-text {
    margin: 150px 0;
  }
  .background-element {
    display: none;
  }
  .hero-section-text h1 {
    font-size: 46px;
  }
  .hero-section-text {
    margin: 128px 0 183px;
  }
  .hero-section-text p {
    padding: 30px 0;
  }
  .hero-section {
    height: 580px;
  }
  .about-feature-carousel {
    padding-bottom: 0;
    position: relative;
  }
  .feature-section .container {
    padding-right: 0;
  }
  .about-feature-carousel .owl-dots {
    text-align: center;
    position: absolute;
    bottom: 15px;
    right: 20px;
    display: block !important;
  }
  .about-feature-carousel .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 0 3px;
    background: #c3d3e3;
    display: block;
    border-radius: 30px;
    transition: all 0.3s ease;
  }
  .about-feature-carousel .owl-dot.active span {
    background: #31336e;
  }
  .card-middle .image-box {
    height: 100%;
    min-height: 500px;
  }
  .feature-grid-wrapper.slider-arrow-main .owl-nav {
    display: flex;
    gap: 8px;
    margin-top: 15px;
  }
  .feature-card {
    padding: 33px 23px 82px;
	min-height: 380px;
  }
  .features-section {
    padding: 0;
  }
  .features-section .container {
    padding: 0;
  }
  .features-section .usp-feature-carousel a {
    display: block;
    text-decoration-line: underline;
    color: #23212c;
    padding: 40px 0 60px;
  }
  .features-section .slider-arrow-main.owl-carousel .owl-nav {
    position: absolute;
    left: 20px;
    bottom: 37px;
  }
  .about-section {
    padding: 77px 0;
  }
  .heading-text {
    font-size: 56px;
  }
  .our-values-text-content {
    margin-left: 0px;
  }
  .our-values-content .heading-text {
    margin: 44px 0 30px;
  }
  .our-values-slider.owl-carousel .owl-nav,
  .our-values-slider.owl-carousel .owl-nav.disabled {
    right: 30px;
  }
  .about-section .about-content {
    max-width: 96%;
  }
  .decorative-logo svg {
    display: none;
  }
  .image-box {
    height: 300px;
  }
  .feature-grid-wrapper .card-top .text-content,
  .feature-grid-wrapper .card-middle .text-overlay {
    padding: 42px 24px 60px;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  .advice-for-federa-detail h3 {
    max-width: 470px;
  }
  .advice-for-federa-main .yellow-btn {
    margin: 25px auto 0;
  }
  .subtitle {
    font-size: 20px;
  }
  .our-values-content {
    transform: unset;
    top: 74px;
  }
  .our-values-slider.owl-carousel .owl-item img {
    height: 535px;
    object-fit: cover;
  }
  .hero-section-text h1 {
    font-size: 36px;
  }
  .hero-section-text p {
    padding: 20px 0;
    font-size: 15px;
  }
  .hero-section {
    height: 503px;
  }
  .feature-grid-wrapper .card-top .text-content {
    padding: 42px 18px 60px;
  }
  .feature-grid-wrapper p {
    font-size: 14px;
  }
  .section-label {
    font-size: 18px;
  }
  .section-line {
    width: 127px;
  }
  .feature-icon {
    width: 70px;
    height: 70px;
  }
  .feature-title {
    margin: 25px 0 29px;
    font-size: 20px;
  }
  .our-values-slider.owl-carousel .owl-nav,
  .our-values-slider.owl-carousel .owl-nav.disabled {
    bottom: 63px;
    left: 20px;
    transform: unset;
    top: unset;
    display: flex;
    align-items: center;
    gap: 12px;
  }
  .our-values-slider.owl-carousel .owl-nav .owl-prev {
    margin-bottom: 0;
  }
  .heading-text {
    font-size: 36px;
  }
  .team-section {
    padding: 68px 0 38px;
  }
  header .container {
    padding: 0 10px;
  }
  .advice-for-federa-main {
    height: 465px;
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: block;
  }
}
@media screen and (max-width: 599px) {
  .feature-grid-wrapper .card-middle img {
    max-height: 515px;
    min-height: 515px;
  }
  .feature-grid-wrapper p {
    min-height: 55px;
  }
}
@media screen and (max-width: 550px) {
  .advice-for-federa-detail h3 {
    max-width: 290px;
  }
  .hero-video1 {
    object-position: left;
  }
  .feature-grid-wrapper .card-middle img {
    max-height: 438px;
    min-height: 438px;
  }
  .image-box {
    height: 241px;
  }
  h2.title-text {
    font-size: 20px;
  }
  .feature-grid-wrapper .feature-card-box h2 {
    margin-bottom: 12px;
  }
  .card-middle .image-box {
    height: 100%;
    min-height: fit-content;
  }
}
/* =================================== Hero section end =================================== */

/* =================================== Our Team Section start=================================== */
@media screen and (max-width: 1200px) {
  .team-card-image img {
    height: 265px;
  }
  .team-carousel-wrapper {
    padding-left: 30px;
  }
}
@media screen and (max-width: 1199px) {
  .team-carousel-wrapper {
    padding-left: 20px;
  }
  .team-card-image img {
    height: 225px;
  }
  .team-card-info {
    padding: 16px 20px;
  }
}
@media screen and (max-width: 991px) {
  .section-header {
    margin-bottom: 50px;
  }
  .team-section {
    padding: 75px 0 45px;
  }
}
@media screen and (max-width: 767px) {
  .team-name {
    font-size: 16px;
  }
  .team-title {
    font-size: 14px;
  }
  .team-section .about-content h3 {
    margin-bottom: 51px;
  }
}
@media screen and (max-width: 599px) {
  .team-card-image img {
    height: 295px;
  }
}
@media screen and (max-width: 450px) {
  .team-card-image img {
    height: 225px;
  }
}
/* =================================== Our Team Section end=================================== */

/* =================================== contact page start=================================== */

@media screen and (max-width: 1199px) {
  .contact-from-main {
    gap: 40px;
  }
  .contact-from-left,
  .contact-from-right {
    width: 50%;
    max-width: 50%;
  }
}
@media screen and (max-width: 1023px) {
  .menu-open .header-light .header-section-wrapper-mobile {
    background: rgb(195 211 227);
  }
  .search-result-item {
    padding: 30px 0 40px;
  }
  .search-input {
    font-size: 16px;
  }
  .search-content-wrapper {
    margin: 30px auto 90px;
  }
  .header-light .header-section-wrapper-mobile {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 991px) {
  .thank-you-sec {
    margin: 40px auto 100px;
  }
  .thank-you-sec h2 {
    margin-bottom: 30px;
  }
  .inner-user_details {
    gap: 0;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .inner-mail-sec {
    gap: 20px;
  }
  .mail-sec-top {
    padding: 40px 20px;
  }
  .contact-from-main {
    gap: 30px;
  }
  body,
  .thank-you-sec p {
    font-size: 15px;
  }
  .contact-from-main {
    gap: 40px;
  }
  .contact-from-left h2,
  .privacy-policy-sec h2,
  .thank-you-sec h2 {
    font-size: 30px;
  }
  .privacy-policy-sec h2 {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .reg_btn {
    margin-top: 30px;
  }
  .form-main .input_box input,
  .form-main .input_box textarea {
    font-size: 14px;
  }
  .privacy-policy-sec {
    margin: 30px auto 60px;
  }
  .pagination {
    gap: 15px;
    margin-top: 60px;
  }
  .search-result-description {
    font-size: 14px;
  }
  .search-result-url {
    font-size: 13px;
  }
  .search-result-title {
    font-size: 16px;
  }
  .search-result-item {
    padding: 20px 0 30px;
  }
  .search-results {
    margin-top: 40px;
  }
  .search-input {
    font-size: 14px;
  }
  body .back-to-home-btn {
    margin: 35px auto 0;
  }
  .thank-you-sec p {
    font-size: 15px;
  }
  .thank-you-sec {
    margin: 30px auto 50px;
  }
  .contact-from-main {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .privacy-policy-sec h2 {
    margin-bottom: 34px;
  }
  .mobile-hide {
    display: none;
  }
  .form-main {
    padding: 30px;
  }
  .form-main .input_box label {
    font-size: 14px;
  }
  .inner-mail-sec img {
    max-width: 51px;
  }
  .mail-sec-top {
    padding: 30px 18px;
  }
  .email-detail {
    margin: 25px 0;
  }
  body {
    font-size: 14px;
  }
  .contact-from-left h2,
  .privacy-policy-sec h2,
  .thank-you-sec h2 {
    font-size: 20px;
  }
  .contact-from-main {
    flex-wrap: wrap;
  }
  .contact-from-left,
  .contact-from-right {
    width: 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 350px) {
  .mail-sec-top {
    flex-wrap: wrap;
    justify-content: center;
  }
}

/* =================================== contact page end=================================== */

/* ---------------=============== About page css start ===============--------------- */
@media screen and (max-width: 1359px) {
  .mission-section .mission-img {
    width: 100%;
    max-width: 50%;
  }
}
@media screen and (max-width: 1299px) {
  .mission-section {
    padding: 60px 0;
  }
  .our-purpose-main {
    margin-bottom: 40px;
  }
  .explore-more-section .section-header {
    margin-bottom: 50px;
  }
  .explore-more-wrapper {
    gap: 20px;
  }
  .about-hero-section .hero-section-text {
    margin: 210px 0 150px;
  }
  .about-hero-section.hero-section {
    height: 490px;
  }
  .mission-image-wrapper {
    align-items: center;
  }
}
@media screen and (min-width: 1200px) {
  .our-team-explore-more .section-header {
    margin-bottom: 68px;
  }
  .our-team-explore-more {
    padding: 74px 0 103px;
  }
	.explore-more-card .text-content {
		min-height: 243px;
	}
}
@media screen and (max-width: 1199px) {
  .section-title {
    margin-bottom: 53px;
  }
  .mission-content h2 {
    margin-bottom: 26px;
  }
  .mission-list {
    margin: 34px 0 37px;
  }
  .explore-more-section {
    padding: 60px 0;
  }
  .explore-more-card .text-content,
  .explore-more-card .text-overlay {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 991px) {
  .mission-content h2 {
    font-size: 28px;
  }
  .mission-section {
    padding: 40px 0;
  }
  .small-hero-section.hero-section-text p {
    padding: 16px 0;
  }
  .our-purpose-main {
    margin-bottom: 20px;
  }
  .explore-more-card-two .image-box {
    height: 218px;
  }
  .explore-more-card {
    height: 430px;
  }
  .explore-more-card video {
    height: 428px;
  }
  .explore-more-card .text-content,
  .explore-more-card .text-overlay {
    padding-bottom: 64px;
  }
}
@media screen and (max-width: 767px) {
  .about-hero-section .hero-section-text {
    margin: 139px 0 92px;
  }
  .about-hero-section.hero-section {
    height: 319px;
  }
  .small-hero-section.hero-section-text p {
    max-width: 90%;
  }
  .mission-section {
    padding: 32px 0 25px;
  }
  .mission-image-wrapper {
    flex-direction: column;
  }
  .our-mission-main .mission-image-wrapper {
    flex-direction: column-reverse;
    gap: 53px;
  }
  .mission-section .mission-img {
    max-width: 100%;
  }
  .mission-content h2 {
    font-size: 20px;
  }
  .our-purpose-main {
    padding-top: 28px;
    margin-bottom: 46px;
  }
  .explore-more-section {
    padding: 53px 0;
  }
  .explore-more-section .section-header {
    margin-bottom: 40px;
  }
  .explore-more-wrapper {
    gap: 22px;
    flex-direction: column;
  }
  .explore-more-card .text-content,
  .explore-more-card .text-overlay {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    padding-bottom: 90px;
  }
  .explore-more-card-two .image-box img {
    object-fit: cover;
  }
  .explore-more-card-two .image-box {
    height: 214px;
  }
}
/* ---------------=============== About page css End ===============--------------- */

/* ---------------=============== Sectors page css start ===============--------------- */
@media screen and (max-width: 1299px) {
  .services-img,
  .services-content {
    max-width: 48%;
  }
  .metrics-description {
    max-width: 700px;
  }
}
@media screen and (max-width: 1199px) {
  .metrics-description {
    max-width: 60%;
  }
  .stat-item h2 {
    font-size: 72px;
  }
  .metrics-header {
    margin-bottom: 70px;
  }
  .metrics-section {
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 1023px) {
  .services-divider {
    margin-top: 35px;
    margin-bottom: 35px;
  }
  .services-content .subtitle {
    padding: 27px 0;
  }
  .services-wrapper {
    padding: 36px 0;
  }
  .services-icon {
    width: 80px;
    height: 80px;
  }
  .services-icon img {
    width: 50%;
  }
  .services-section {
    padding: 32px 0 60px;
  }
  .stat-item h2 {
    font-size: 64px;
  }
}
@media screen and (max-width: 991px) {
  .services-wrapper {
    gap: 35px;
  }
  .services-option-list a {
    font-size: 16px;
  }
  .metrics-header {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .metrics-section {
    padding-bottom: 64px;
  }
  .stat-item h2 {
    margin-bottom: 12px;
  }
}
@media screen and (max-width: 767px) {
  .services-content P,
  .services-divider {
    max-width: 100%;
  }
  .metrics-header {
    margin-top: 36px;
    margin-bottom: 41px;
    flex-direction: column;
    gap: 26px;
    align-items: start;
  }
  .metrics-header h2 br {
    display: none;
  }
  .metrics-section {
    padding-bottom: 60px;
    padding-top: 10px;
  }
  .metrics-description {
    max-width: 100%;
  }
  .stat-item h2 {
    margin-bottom: 9px;
  }
  .stats-grid {
    flex-direction: column;
    align-items: start;
    gap: 41px;
  }
  .stat-item p {
    font-size: 15px;
  }
  .metrics-divider {
    margin-top: 35px;
  }

  .services-wrapper {
    flex-direction: column;
    padding: 26px 4px;
  }
  .services-wrapper.services-left-img {
    flex-direction: column-reverse;
  }
  .services-img,
  .services-content {
    max-width: 100%;
  }
  .services-section {
    padding: 15px 0 44px;
  }
  .services-option-list ul {
    max-width: 138px;
  }
  .services-option-list a {
    font-size: 14px;
  }
  .services-icon img {
    width: 46%;
  }
}
@media screen and (max-width: 349px) {
  .services-wrapper {
    padding: 26px 0px;
  }
}
/* ---------------=============== Sectors page css end ===============--------------- */

/* ---------------=============== Our Team Page css Start ===============--------------- */
/* ---------------=============== Sectors page css end ===============--------------- */
@media screen and (max-width: 991px) {
  .about-section {
    padding: 54px 0 40px;
  }
  .our-team-slider {
    padding-left: 20px;
  }
  .image-box img {
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  .our-team-heading-section {
    display: none;
  }
  .our-team-slider .section-header {
    margin-bottom: 34px;
  }
  .our-team-slider-section {
    padding-bottom: 25px;
  }
  .our-team-slider .owl-nav {
    margin-top: 16px;
  }

  /* modal */
  .team-member-modal .modal-content {
    max-height: 90vh;
    overflow-y: auto;
    flex-direction: column;
    padding: 43px 14px 30px;
    gap: 27px;
  }
  .modal-wrapper {
    max-width: 346px;
  }
  .modal-close {
    padding: 15px;
  }
  .team-member-description {
    margin-bottom: 22px;
  }
}
/* ---------------=============== Our Team Page css End ===============--------------- */

/* ---------------=============== How We Work Page css start ===============--------------- */
@media (max-width: 1199px) {
  .our-model-main .mission-content {
    max-width: 45%;
  }
  .our-model-main .mission-image-wrapper {
    align-items: start;
  }
  .our-model-numbers ul li {
    gap: 30px;
    padding: 36px;
  }
}
@media (max-width: 991px) {
  .our-model-numbers ul li {
    gap: 20px;
    padding: 36px 22px;
  }
  .our-model-numbers h4 {
    font-size: 56px;
  }
  .our-model-main .mission-image-wrapper {
    gap: 20px;
  }
  .work-explore-more-section .feature-grid-wrapper .card-top .text-content,
  .work-explore-more-section .feature-grid-wrapper .card-middle .text-overlay {
    padding: 30px 20px 40px;
  }
}
@media (max-width: 767px) {
  .our-model-main .mission-content {
    max-width: 100%;
    margin-top: 0;
  }
  .how-we-work-section {
    padding-bottom: 55px;
  }
  .how-we-work-section .section-header {
    margin-bottom: 53px;
  }
  .our-model-main {
    padding: 74px 0 71px;
  }
  .our-model-main .mission-image-wrapper {
    gap: 34px;
  }
  .our-model-numbers h4 {
    font-size: 32px;
    line-height: 1.1;
    max-width: 40px;
  }
  .our-model-numbers {
    width: 100%;
  }
  .our-model-numbers ul li {
    align-items: start;
    padding: 39px 22px 57px;
    width: 100%;
  }
  .work-explore-more-section {
    padding-bottom: 65px;
  }
  .work-explore-more-section .feature-grid-wrapper {
    flex-direction: column;
  }
  .work-explore-more-section .section-header {
    margin-bottom: 42px;
  }
  .work-explore-more-section .feature-grid-wrapper .card-top .text-content,
  .work-explore-more-section .feature-grid-wrapper .card-middle .text-overlay {
    padding: 30px 26px 100px;
  }
  .our-model-main a.yellow-btn {
    margin-top: 34px;
  }
}
/* ---------------=============== How We Work Page css End ===============--------------- */

/* ---------------=============== Article Page css Start ===============--------------- */
@media (max-width: 1199px) {
  .article-headline-wrapper {
    gap: 40px;
    margin-bottom: 70px;
  }
  .article-headline-leftbar {
    max-width: 230px;
  }
  .article-headline-content img {
    margin-top: 36px;
    margin-bottom: 50px;
  }
  .more-insights-section .section-header {
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .article-headline-section {
    margin-top: 35px;
  }
  .articles-box-text {
    padding: 19px 20px 27px;
  }
  .articles-box-text h4 {
    font-size: 16px;
    margin: 16px 0 10px;
  }
  .articles-box-text p {
    font-size: 14px;
  }
  .article-headline-leftbar {
    max-width: 180px;
  }
  .article-headline-content .subtitle {
    margin-bottom: 34px;
  }
  .article-headline-content img {
    margin-top: 26px;
    margin-bottom: 40px;
  }
  .article-headline-wrapper {
    gap: 30px;
    margin-bottom: 50px;
  }
  .more-insights-section {
    padding: 60px 0;
  }
}

@media (max-width: 767px) {
  .article-headline-section {
    margin-top: 22px;
  }
  .article-headline-wrapper {
    flex-direction: column-reverse;
    gap: 18px;
    margin-bottom: 15px;
  }
  .article-headline-content .subtitle {
    margin-bottom: 25px;
  }
  .article-headline-content img {
    margin-top: 18px;
    margin-bottom: 41px;
  }
  .article-headline-content p {
    margin-bottom: 20px;
  }
  .article-headline-leftbar {
    max-width: 100%;
    padding-top: 0;
  }
  .back-to-insights {
    display: none;
  }
  .article-insights-options {
    height: 116px;
  }
  .articles-box-wapper {
    gap: 32px;
    grid-template-columns: 1fr;
    max-width: 500px;
    margin: 0 auto;
  }
  .articles-box-text {
    margin-right: 0;
    max-width: 292px;
    padding: 17px 13px 25px 19px;
    left: auto;
    right: 0;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -o-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -moz-transform: translateX(0%);
    text-align: left;
  }
  .articles-box {
    text-align: right;
  }
  .articles-box-text span {
    display: none;
  }
  .articles-box-text h4 {
    margin-bottom: 12px;
    margin-top: 0;
  }
  .articles-box-text p {
    max-width: 260px;
  }
  .more-insights-section {
    padding: 53px 0 55px;
  }
  .more-insights-section .section-header {
    margin-bottom: 45px;
  }
  .articles-box img {
    height: 265px;
    object-fit: cover;
  }
}

@media (max-width: 359px) {
  .articles-box-text {
    max-width: 250px;
  }
}
/* ---------------=============== Article Page css End ===============--------------- */

/* ---------------=============== Insights page css start ===============--------------- */
@media (max-width: 1199px) {
  .insights-tab {
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .articles-box-wapper {
    gap: 25px 16px;
  }
  .pagination {
    margin: 57px 0 70px;
  }
}

@media (max-width: 991px) {
  .articles-box-wapper {
    grid-template-columns: 1fr 1fr;
  }
  .insights-tab {
    gap: 10px;
  }
  .pagination {
    margin: 57px 0 57px;
  }
}
@media (max-width: 767px) {
  .articles-box-wapper {
    grid-template-columns: 1fr;
  }
  .insights-tab {
    margin-bottom: 26px;
  }
  ul.insights-tab {
    display: none;
  }
  .select-wrapper {
    display: block;
    position: relative;
    max-width: 500px;
    margin: 0 auto;
  }
  select.insights-tab {
    height: 51px;
    border-radius: 100px;
    border: 1px solid rgba(8, 31, 44, 0);
    background: #fff;
    box-shadow: 0 4px 11.8px 0 rgba(0, 0, 0, 0.03);
    backdrop-filter: blur(10.899999618530273px);
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .select-wrapper::after {
    content: "";
    background-image: url(../image/arrow-down.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 19px;
    transform: translateY(-50%);
    height: 12.228px;
    width: 7.609px;
    pointer-events: none;
  }
}
/* ---------------=============== Insights page css End ===============--------------- */

/* ---------------=============== home page 2 start ===============--------------- */
@media (max-width: 1199px) {
  .latest-insights {
    padding: 70px 0 80px;
  }
  .latest-insights-title p {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .latest-insights .articles-box-wapper {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .latest-insights .articles-box-text {
    margin-right: 0;
    padding: 18px 16px 35px;
    width: 90%;
  }
  .latest-insights {
    padding: 60px 0 60px;
  }
}

@media (max-width: 767px) {
  .latest-insights {
    padding: 44px 0 57px;
  }
  .latest-insights-title p {
    margin: 16px auto 44px;
  }
  .latest-insights .articles-box-wapper {
    grid-template-columns: 1fr;
    gap: 32px;
  }
  .latest-insights .articles-box-text {
    padding: 17px 19px 25px;
  }
}
/* ---------------=============== home page 2 end ===============--------------- */

@media only screen and (min-width: 1163px) and (max-width: 1199px) {
	.explore-more-card .text-content {
		min-height: 243px;
	}
}

/* mobile search button */

@media screen and (max-width: 1199px) {
	.mega-menu-main .search-bar input {
		padding-right: 42px;
	}

	.mega-menu-main .search-bar .search-submit-btn {
		background-color: #ecf170;
		padding: 9px;
		border-radius: 50%;
		position: absolute;
		right: 0;
		bottom: 5px;
	}

	.mega-menu-main .search-bar {
		position: relative;
	}
}